Subject: Re: CVS commit: pkgsrc
To: David Brownlee <>
From: Richard Rauch <>
List: tech-pkg
Date: 05/29/2000 23:39:53
> > that Netscape Navigator was more reliable in version 4.51---or perhaps it
> > was because I was running the BSDi version.  But as part of the upgrade to
> 	Try setting 'NS_USE_BSDI' in your /etc/mk.conf, then rebuid
> 	navigator...

Ah, thanks!  I've got it up and running, now.  It's too soon to say if
switching back to the BSDi version is any more reliable.

I didn't know about this one (and it wasn't in my /etc/mk.conf, not even
as a comment).  I assume that it's new with 1.4.2?

  "I probably don't know what I'm talking about."